=== debian/changelog ===
stm32flash (0.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #735917).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Jul 2014 18:46:45 +0200
