=== debian/watch ===
version=3

opts=dversionmangle=s/.dfsg//,uversionmangle=s/beta/~beta/ http://releases.stm32flash.googlecode.com/git/stm32flash-(.*)\.tar\.gz
