## stm32flash 0.4

=== debian/changelog ===
stm32flash (0.4-2) unstable; urgency=medium

  * Fix build on Hurd and kFreeBSD.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 06 Oct 2014 22:04:43 +0200

stm32flash (0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #763972).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 06 Oct 2014 08:35:56 +0200
