=== debian/control ===
--- 
+++ 
@@ -24,3 +24,5 @@
   * start execution at specified address
   * software reset the device when finished if -g not specified
   * resume already initialized connection (for when reset fails)
+  * GPIO signalling
+  * I²C support
