## stm32flash 0.5

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,15 @@
 
 INSTALL = install
 
-OBJS = main.o utils.o stm32.o serial_common.o serial_platform.o init.o
+OBJS =	dev_table.o	\
+	i2c.o		\
+	init.o		\
+	main.o		\
+	port.o		\
+	serial_common.o	\
+	serial_platform.o	\
+	stm32.o		\
+	utils.o
 
 LIBOBJS = parsers/parsers.a
 
@@ -11,7 +19,7 @@
 
 serial_platform.o: serial_posix.c serial_w32.c
 
-parsers/parsers.a:
+parsers/parsers.a: force
 	cd parsers && $(MAKE) parsers.a
 
 stm32flash: $(OBJS) $(LIBOBJS)
@@ -27,4 +35,6 @@
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/man/man1
 	$(INSTALL) -m 644 stm32flash.1 $(DESTDIR)$(PREFIX)/share/man/man1
 
-.PHONY: all clean install
+force:
+
+.PHONY: all clean install force
