=== debian/changelog ===
stm32flash (0.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:45:48 +0000

stm32flash (0.5-1) unstable; urgency=medium

  [ Tormod Volden ]
  * New upstream release
  * Drop debian/patches/i2c-linuxonly.patch (applied upstream)
  * Standards-Version bumped to 3.9.6 (no changes needed)

  [ Andrew Shadura ]
  * Update the copyright file.
  * Don't detect Windows-only zipballs from the upstream.

 -- Tormod Volden <debian.tormod@gmail.com>  Mon, 15 Feb 2016 13:01:34 +0300
