=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: stm32flash
 Section: electronics
 Priority: extra
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/stm32flash/
+Standards-Version: 3.9.6
+Homepage: http://stm32flash.sourceforge.net/
 
 Package: stm32flash
 Architecture: any
