=== debian/watch ===
version=3

opts=dversionmangle=s/.dfsg//,uversionmangle=s/beta/~beta/ http://sf.net/stm32flash/stm32flash-(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
