## stm32flash 0.5+git20200914+2b0f078

=== debian/changelog ===
stm32flash (0.5+git20200914+2b0f078-1) unstable; urgency=medium

  * Track upstream Git snapshots.
  * Add gbp.conf.
  * New upstream release.
  * Update the name.
  * Set Standards-Version: 4.5.0.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 30 Oct 2020 17:47:48 +0100
