=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: stm32flash
 Section: electronics
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Andrej Shadura <andrewsh@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: http://stm32flash.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/debian/stm32flash
+Vcs-Git: https://salsa.debian.org/debian/stm32flash.git
 
 Package: stm32flash
 Architecture: any
