## stm32flash 0.7

=== debian/changelog ===
stm32flash (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Use autoconf when building the package.
  * Install the manpage.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Jan 2023 22:09:29 +0100
