=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: http://stm32flash.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/stm32flash
 Vcs-Git: https://salsa.debian.org/debian/stm32flash.git
