=== debian/watch ===
version=4

opts=dversionmangle=s/.dfsg//,uversionmangle=s/beta/~beta/ https://sf.net/stm32flash/stm32flash-(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts="mode=git, pgpmode=none, pretty=0.5+git%cd+%h, repack, compression=xz" \
 https://git.code.sf.net/p/stm32flash/code \
 HEAD
